<HELPXML>
   <DATAMANAGER>MJOBROUTERHELP</DATAMANAGER>
   <SHOWN>
      <COL>mjobrouter.routerid</COL>
      <COL>mjobrouter.companyid</COL>
      <COL>mjobrouter.jobcodeid</COL>
      <COL>mjobrouter.router</COL>
   </SHOWN>
   <ORDER>
      <COL>mjobrouter.routerid</COL>
      <COL>mjobrouter.jobcodeid</COL>
   </ORDER>
   <SEARCH>
      <COL>routerid</COL>
      <COL>jobcodeid</COL>
   </SEARCH>
   <RETURN>
      <COL>routerid</COL>
   </RETURN>
</HELPXML>
